<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">



    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <include layout="@layout/layout_app_bar"/>

        <com.gturedi.views.StatefulLayout
            android:id="@+id/stateful"
            style="@style/StatefulLayout">

            <androidx.recyclerview.widget.RecyclerView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
                android:orientation="vertical"
                android:id="@+id/rv"
                tools:listitem="@layout/item_city"/>


        </com.gturedi.views.StatefulLayout>



    </LinearLayout>
</layout>